# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = httrack
pkgbase = httrack
xdata = pkgtype=pkg
pkgver = 3.50.1-1
pkgdesc = An easy-to-use offline browser utility
url = https://www.httrack.com/
builddate = 1788453266
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 7438023
arch = aarch64
license = GPL-3.0-or-later
depend = bash
depend = xdg-utils
depend = hicolor-icon-theme
depend = openssl
